/*
 * light.css
 */

body{
  color: #111;
}

a {
  color: #222;
}

header{
  background: rgba(255,255,255,0.5);
}

.alt{
  color: #000;
  color: rgba(0,0,0, 0.9);
}

/* NAVIGATION */

nav a:hover, nav a:active {
  color: rgba(0,0,0,1);
}

/* Site specific styles */

html, body {
  background-color: #EFEEEE;
}

.article .background {background-color: rgba(0, 0, 0, 0.05);}

#external {
  background: #0E0E0F;
  color: rgba(255, 255, 255, 0.9);
}

#external a {
  color: rgba(255, 255, 255, 0.9);
}

#player {}

#video-description { background-color: rgba(255,255,255,0.7); }

.accent {
  color: #d00000;
}

#menu h1, #menu a {
  text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  -webkit-text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  -moz-text-shadow: 0 0 5px rgba(255, 255, 255, 1);
}

#menu input[type=text] {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.highlight {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.highlight-title-container {
  background-color: rgba(0, 0, 0, 0.3);
}

.highlight a, #highlights a {
  color: rgba(255, 255, 255, 0.9);
}

.highlight-duration {
  color: #fff;
  background-color: rgba(0,0,0,0.7);
}

div.clear-background {
  background-color: #fffefe;
}

#footer {
  background-color: #DEDDDD;
  color: rgba(0,0,0,0.5);
  text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  -webkit-text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  -moz-text-shadow: 0 0 5px rgba(255, 255, 255, 1);
}

#developed-with-youtube a {
  background-image: url(../img/developed-with-youtube-sentence-case-dark.png)
}

.banner img {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

#search-results .search-result {
  background-color: rgba(255, 255, 255, 0.9);
}

.ajax-loader {
  background-image: url(../img/ajax-loader-light.gif);
}
